GET api/MyDashboard/SetRecentlyViewCases?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfRecentlyViewCasesDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of RecentlyViewCasesDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"UserId": 1,
"ServiceId": 2,
"CorporationCode": "sample string 3",
"EmployeeId": "sample string 4",
"CaseNo": 5,
"EncounterId": 1,
"ViewDateTime": "2026-08-04T14:28:21.7697968-07:00",
"CompanyName": "sample string 7",
"CaseType": "sample string 8",
"EmployeeFirstName": "sample string 9",
"EmployeeLastName": "sample string 10",
"EccCaseTypeId": 1,
"EncounterCount": 11,
"CaseStatus": 1
},
{
"UserId": 1,
"ServiceId": 2,
"CorporationCode": "sample string 3",
"EmployeeId": "sample string 4",
"CaseNo": 5,
"EncounterId": 1,
"ViewDateTime": "2026-08-04T14:28:21.7697968-07:00",
"CompanyName": "sample string 7",
"CaseType": "sample string 8",
"EmployeeFirstName": "sample string 9",
"EmployeeLastName": "sample string 10",
"EccCaseTypeId": 1,
"EncounterCount": 11,
"CaseStatus": 1
}
],
"totalCount": 3
}